手机版本过低是不是不能安装一些版本较新的应用?
月光下的眼泪4 发布于2017-10-24 浏览:2067 回复:3
0
收藏

手机版本过低是不是不能安装一些版本较新的应用?

收藏
点赞
0
个赞
共3条回复 最后由求代课1357回复于2018-10-30
#4求代课1357回复于2018-10-30

试过,有些可以

0
#3酩酊醉酉回复于2018-05-01

我遇到过,有些配置低的手机不适合最新版本app,运行不了

0
#2AI最前线回复于2017-11-27

可以安装适配的

0
快速回复
小编推荐
AI的思维
Baidu Create 2018全程回顾
TOP
切换版块